iOS 5.1 device upgrade gotchas

  

Earlier this week, I used a Mac Mini with OS X 10.6.8 (Snow Leopard) and Xcode 4.2 with iOS SDKs and devices support ranging from 4.2.1 and 4.3 to 5.0 – before my iPhone alerted me that a minor software update to iOS 5.1 was ready to be installed.
This blog post is mainly meant to “warn” Delphi XE2 FireMonkey for iOS developers who have not yet upgraded their iOS devices to 5.1.

Comments are closed.